<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/textViewEmailResetPassword"
        android:layout_width="307dp"
        android:layout_height="71dp"
        android:fontFamily="@font/acme"
        android:text="Please provide the email associated to your account so you can reset your password:"
        android:textAlignment="center"
        android:textSize="18sp"
        app:layout_constraintBottom_toTopOf="@+id/editTextEmailResetPassword"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="1.0" />

    <EditText
        android:id="@+id/editTextEmailResetPassword"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:fontFamily="@font/acme"
        android:inputType="textEmailAddress"
        android:textAlignment="center"
        android:textColor="#BEBEBE"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@+id/buttonSendEmail"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.935"
        tools:text="email for password recovery" />

    <Button
        android:id="@+id/buttonSendEmail"
        android:layout_width="272dp"
        android:layout_height="47dp"
        android:background="@color/colorPrimaryDark"
        android:fontFamily="@font/acme"
        android:text="SEND EMAIL"
        android:textColor="@color/textColor1"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.496"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.559" />
</androidx.constraintlayout.widget.ConstraintLayout>